Show patches with: Archived = No       |   59150 patches
« 1 2 3 4591 592 »
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
[PATCHv3,2/2] configs: add raspberrypi4 64bits defconfig [PATCHv3,1/2] configs/raspberrypi: change deprecated pi3-miniuart-bt option to miniuart-bt - - - - 0 0 0 2019-12-04 Arthur Courtel New
[PATCHv3,1/2] configs/raspberrypi: change deprecated pi3-miniuart-bt option to miniuart-bt [PATCHv3,1/2] configs/raspberrypi: change deprecated pi3-miniuart-bt option to miniuart-bt - - - - 0 0 0 2019-12-04 Arthur Courtel New
[7/7] Add me as a maintainer for the NETCONF stack Improve sysrepo support - - - - 0 0 0 2019-12-04 Jan Kundrát New
[v2] configs/atmel: update u-boot-at91 and bootstrap to tarballs [v2] configs/atmel: update u-boot-at91 and bootstrap to tarballs 1 - - - 0 0 0 2019-12-04 Eugen Hristev Superseded
[5/7] sysrepo: Use a common repository location Improve sysrepo support - - - - 0 0 0 2019-12-04 Jan Kundrát New
[4/7] sysrepo: Optional support for C++ bindings Improve sysrepo support - - - - 0 0 0 2019-12-04 Jan Kundrát New
[3/7] sysrepo: libnetconf2 is not needed Improve sysrepo support 1 - - - 0 0 0 2019-12-04 Jan Kundrát New
[2/7] sysrepo: fix a typo when installing with systemd Improve sysrepo support 1 - - - 0 0 0 2019-12-04 Jan Kundrát New
package/luajit: switch to moonjit fork package/luajit: switch to moonjit fork - - - - 0 0 0 2019-12-04 Francois Perrad Accepted
[8/8] package/perl-http-date: bump to version 6.05 [1/8] package/perl-apache-logformat-compiler: bump to version 0.36 - - - - 0 0 0 2019-12-04 Francois Perrad Accepted
[7/8] package/perl-http-cookies: bump to version 6.08 [1/8] package/perl-apache-logformat-compiler: bump to version 0.36 - - - - 0 0 0 2019-12-04 Francois Perrad Accepted
[6/8] package/perl-mail-dkim: bump to version 0.58 [1/8] package/perl-apache-logformat-compiler: bump to version 0.36 - - - - 0 0 0 2019-12-04 Francois Perrad Accepted
[5/8] package/perl-libwww-perl: bump to version 6.43 [1/8] package/perl-apache-logformat-compiler: bump to version 0.36 - - - - 0 0 0 2019-12-04 Francois Perrad Accepted
[4/8] package/perl-http-entity-parser: bump to version 0.22 [1/8] package/perl-apache-logformat-compiler: bump to version 0.36 - - - - 0 0 0 2019-12-04 Francois Perrad Accepted
[3/8] package/perl-file-slurp: bump to version 9999.29 [1/8] package/perl-apache-logformat-compiler: bump to version 0.36 - - - - 0 0 0 2019-12-04 Francois Perrad Accepted
[2/8] package/perl-date-manip: bump to version 6.79 [1/8] package/perl-apache-logformat-compiler: bump to version 0.36 - - - - 0 0 0 2019-12-04 Francois Perrad Accepted
[1/8] package/perl-apache-logformat-compiler: bump to version 0.36 [1/8] package/perl-apache-logformat-compiler: bump to version 0.36 - - - - 0 0 0 2019-12-04 Francois Perrad Accepted
package/cryptsetup: use external libargon2 package/cryptsetup: use external libargon2 - - - - 0 0 0 2019-12-04 Pascal de Bruijn New
[1/1] package/python-scapy3k: remove package [1/1] package/python-scapy3k: remove package - - - - 0 0 0 2019-12-03 gpotter2 New
[1/1] boot/uboot: allow to build u-boot.itb image [1/1] boot/uboot: allow to build u-boot.itb image - - - - 0 0 0 2019-12-03 Dario Binacchi New
[1/1] configs/freescale_imx8mqevk: bump BSP components to 4.14.98_2.0.0 [1/1] configs/freescale_imx8mqevk: bump BSP components to 4.14.98_2.0.0 - - - - 0 0 0 2019-12-03 Julien Olivain New
[1/1] package/alsa-lib: fix build without mixer [1/1] package/alsa-lib: fix build without mixer - 1 - - 0 0 0 2019-12-03 Fabrice Fontaine Accepted
[1/1] package/e2tools: bump to version 0.0.16.4 [1/1] package/e2tools: bump to version 0.0.16.4 - - - - 0 0 0 2019-12-03 Fabrice Fontaine Accepted
[buildroot-test] scripts/autobuild-run: make it Python 3.x compatible [buildroot-test] scripts/autobuild-run: make it Python 3.x compatible - - - - 0 0 0 2019-12-03 Thomas Petazzoni New
[buildroot-test] scripts/autobuild-run: add support for running parallel builds [buildroot-test] scripts/autobuild-run: add support for running parallel builds - - - - 0 0 0 2019-12-03 Thomas Petazzoni Accepted
utils/genrandconfig: fix runtime issue with Python 3 utils/genrandconfig: fix runtime issue with Python 3 - - - - 0 0 0 2019-12-03 Thomas Petazzoni Accepted
[1/1] package/pigpio: bump to version 72 [1/1] package/pigpio: bump to version 72 - - - - 0 0 0 2019-12-03 Grzegorz Blach Accepted
utils/genrandconfig: test per-package directories utils/genrandconfig: test per-package directories - - - - 0 0 0 2019-12-03 Thomas Petazzoni Accepted
configs/wandboard: Bump the kernel version configs/wandboard: Bump the kernel version - - - - 0 0 0 2019-12-03 Fabio Estevam New
[v2] package/tini: compile executable static [v2] package/tini: compile executable static - - - - 0 0 0 2019-12-03 Simon Rowe Accepted
package/swupdate: bump to version 2019.11 package/swupdate: bump to version 2019.11 - - - - 0 0 0 2019-12-03 Jörg Krause New
package/cryptsetup: use external libargon2 package/cryptsetup: use external libargon2 - - - - 0 0 0 2019-12-03 Pascal de Bruijn Changes Requested
[5/5] package/shairport-sync: add mqtt option [1/5] package/shairport-sync: bump to version 3.3.5 - - - - 0 0 0 2019-12-03 Jörg Krause New
[4/5] package/shairport-sync: add dbus option [1/5] package/shairport-sync: bump to version 3.3.5 - - - - 0 0 0 2019-12-03 Jörg Krause New
[3/5] package/shairport-sync: add audio DSP convolution option [1/5] package/shairport-sync: bump to version 3.3.5 - - - - 0 0 0 2019-12-03 Jörg Krause New
[2/5] package/shairport-sync: make libdaemon an optional dependency [1/5] package/shairport-sync: bump to version 3.3.5 - - - - 0 0 0 2019-12-03 Jörg Krause New
[1/5] package/shairport-sync: bump to version 3.3.5 [1/5] package/shairport-sync: bump to version 3.3.5 - - - - 0 0 0 2019-12-03 Jörg Krause New
package/postgresql: fix minor typo package/postgresql: fix minor typo - - 1 - 0 0 0 2019-12-03 Pascal de Bruijn Accepted
package/cryptsetup: use libargon2 when available package/cryptsetup: use libargon2 when available - - - - 0 0 0 2019-12-03 Pascal de Bruijn Superseded
[v2,3/3] boot/boot-wrapper-aarch64: add gicv3 support Untitled series #146188 - - - - 0 0 0 2019-12-03 Jan Kotas New
[v2,2/3] boot/boot-wrapper-aarch64: improve dtb handling boot/boot-wrapper-aarch64: bump and upgrade - - - - 0 0 0 2019-12-03 Jan Kotas New
[v2,1/3] boot/boot-wrapper-aarch64: bump version boot/boot-wrapper-aarch64: bump and upgrade - - - - 0 0 0 2019-12-03 Jan Kotas New
package/lvm2: install udev rules package/lvm2: install udev rules - - - - 0 0 0 2019-12-03 Pascal de Bruijn New
[v1,4/4] package/docker-cli: bump to 19.03.5 [v1,1/4] package/runc: bump to 1.0.0-rc9 - - - - 0 0 0 2019-12-03 Christian Stewart New
[v1,3/4] package/docker-engine: bump to 19.03.5 [v1,1/4] package/runc: bump to 1.0.0-rc9 - - - - 0 0 0 2019-12-03 Christian Stewart New
[v1,2/4] package/docker-containerd: bump to 1.2.11 [v1,1/4] package/runc: bump to 1.0.0-rc9 - - - - 0 0 0 2019-12-03 Christian Stewart New
[v1,1/4] package/runc: bump to 1.0.0-rc9 [v1,1/4] package/runc: bump to 1.0.0-rc9 - - - - 0 0 0 2019-12-03 Christian Stewart New
utils/scanpcan: follow Perl version utils/scanpcan: follow Perl version - - - - 0 0 0 2019-12-03 Francois Perrad Accepted
package/glibc: drop dependency of utilities on bash package/glibc: drop dependency of utilities on bash - - - - 0 0 0 2019-12-03 Carlos Santos Accepted
[1/1] package/isl: bump to version 0.22 [1/1] package/isl: bump to version 0.22 - - - - 0 0 0 2019-12-02 Fabrice Fontaine New
[2/2] package/nss-mdns: disable tests [1/2] package/nss-mdns: bump to version 0.14.1 - - - - 0 0 0 2019-12-02 Fabrice Fontaine Accepted
[1/2] package/nss-mdns: bump to version 0.14.1 [1/2] package/nss-mdns: bump to version 0.14.1 - - - - 0 0 0 2019-12-02 Fabrice Fontaine Accepted
[1/1] package/imx-mkimage: bump to rel_imx_4.14.98_2.0.0_ga [1/1] package/imx-mkimage: bump to rel_imx_4.14.98_2.0.0_ga - - - - 0 0 0 2019-12-02 Julien Olivain New
[1/1] package/freescale-imx/firmware-imx: bump version to 8.1.1 [1/1] package/freescale-imx/firmware-imx: bump version to 8.1.1 - - - - 0 0 0 2019-12-02 Julien Olivain New
[1/1] package/freescale-imx: update SITE to use NXP url [1/1] package/freescale-imx: update SITE to use NXP url - - - - 0 0 0 2019-12-02 Julien Olivain New
[1/1] board/freescale/common/imx: use nodtb variant in uboot images for 8M [1/1] board/freescale/common/imx: use nodtb variant in uboot images for 8M - - - - 0 0 0 2019-12-02 Julien Olivain New
[1/1] configs/imx8mpico: bump BSP components to 4.14.98_2.0.0 [1/1] configs/imx8mpico: bump BSP components to 4.14.98_2.0.0 - - - - 0 0 0 2019-12-02 Julien Olivain New
[1/1] configs/imx8mmpico: bump BSP components to 4.14.98_2.0.0 [1/1] configs/imx8mmpico: bump BSP components to 4.14.98_2.0.0 - - - - 0 0 0 2019-12-02 Julien Olivain New
[1/1] package/kyua: bump to version 0.13 [1/1] package/kyua: bump to version 0.13 - - - - 0 0 0 2019-12-02 Fabrice Fontaine Accepted
[1/1] package/mariadb: bump version to 10.4.10 [1/1] package/mariadb: bump version to 10.4.10 - - - - 0 0 0 2019-12-02 Ryan Coe New
[1/1] configs/warp7: Bump the kernel version [1/1] configs/warp7: Bump the kernel version - - - - 0 0 0 2019-12-02 Pierre-Jean Texier Accepted
package/moarvm: bump to version 2019.11 package/moarvm: bump to version 2019.11 - - - - 0 0 0 2019-12-02 Francois Perrad Accepted
[1/1] package/gr-osmosdr: bump to version 0.1.5 [1/1] package/gr-osmosdr: bump to version 0.1.5 - - - - 0 0 0 2019-12-02 Fabrice Fontaine Accepted
[1/1] package/rabbitmq-c: security bump to version 0.10.0 [1/1] package/rabbitmq-c: security bump to version 0.10.0 - - - - 0 0 0 2019-12-02 Fabrice Fontaine Accepted
package/gdb: Disable gdbserver if full gdb is enabled for ARC package/gdb: Disable gdbserver if full gdb is enabled for ARC - - - - 0 0 0 2019-12-02 Evgeniy Didin New
package/python-django: security bump to version 2.2.8 package/python-django: security bump to version 2.2.8 - - - - 0 0 0 2019-12-02 Peter Korsgaard Accepted
[3/3] package/jasper: Apply fix for CVE-2018-19540 [1/3] package/jasper: Apply fix for CVE-2018-19541 - - - - 0 0 0 2019-12-02 Michael Vetter Accepted
[2/3] package/jasper: Apply fix for CVE-2018-19542 [1/3] package/jasper: Apply fix for CVE-2018-19541 - - - - 0 0 0 2019-12-02 Michael Vetter Accepted
[1/3] package/jasper: Apply fix for CVE-2018-19541 [1/3] package/jasper: Apply fix for CVE-2018-19541 - - - - 0 0 0 2019-12-02 Michael Vetter Accepted
[1/1] DEVELOPERS: add Michael Vetter for libstrophe [1/1] DEVELOPERS: add Michael Vetter for libstrophe - - - - 0 0 0 2019-12-02 Michael Vetter Accepted
board/pc/post-image-efi.sh: fail on any error board/pc/post-image-efi.sh: fail on any error - - - - 0 0 0 2019-12-02 Carlos Santos Accepted
[3/3] package/jasper: Apply fix for CVE-2018-19540 [1/3] package/jasper: Apply fix for CVE-2018-19541 - - - - 0 0 0 2019-12-02 Michael Vetter Superseded
[2/3] package/jasper: Apply fix for CVE-2018-19542 [1/3] package/jasper: Apply fix for CVE-2018-19541 - - - - 0 0 0 2019-12-02 Michael Vetter Superseded
[1/3] package/jasper: Apply fix for CVE-2018-19541 [1/3] package/jasper: Apply fix for CVE-2018-19541 - - - - 0 0 0 2019-12-02 Michael Vetter Superseded
[v2,2/2] support/testing: add python-gobject test [v2,1/2] package/python-gobject: depend on python2 - - - - 0 0 0 2019-12-01 Adam Duskett Accepted
[v2,1/2] package/python-gobject: depend on python2 [v2,1/2] package/python-gobject: depend on python2 - 1 - - 0 0 0 2019-12-01 Adam Duskett Accepted
[for-next] package/gcc: bump to version 7.5.0 [for-next] package/gcc: bump to version 7.5.0 - - - - 0 0 0 2019-12-01 Romain Naour Accepted
[1/1] DEVELOPERS: change email address for Alexander Lukichev [1/1] DEVELOPERS: change email address for Alexander Lukichev - - - - 0 0 0 2019-12-01 Alexander Lukichev Accepted
[1/1] package/openpgm: fix version name to make Autobuild happy [1/1] package/openpgm: fix version name to make Autobuild happy - - - - 0 0 0 2019-12-01 Alexander Lukichev Accepted
[1/1] {linux, linux-headers}: bump 4.{14, 19}.x series [1/1] {linux, linux-headers}: bump 4.{14, 19}.x series - - - - 0 0 0 2019-12-01 Bernd Kuhls Accepted
[PATCH/next,3/3] package/solarus: disable tests [PATCH/next,1/3] package/solarus: bump to version 1.6.2 - - 1 - 0 0 0 2019-12-01 Fabrice Fontaine New
[PATCH/next,2/3] package/solarus: luajit is optional, not mandatory [PATCH/next,1/3] package/solarus: bump to version 1.6.2 - - - - 0 0 0 2019-12-01 Fabrice Fontaine New
[PATCH/next,1/3] package/solarus: bump to version 1.6.2 [PATCH/next,1/3] package/solarus: bump to version 1.6.2 - - - - 0 0 0 2019-12-01 Fabrice Fontaine New
[1/1] pakcage/libasio: new package [1/1] pakcage/libasio: new package - - - - 0 0 0 2019-11-30 Adam Duskett New
[v1,1/1] package/go: bump to 1.13.4 [v1,1/1] package/go: bump to 1.13.4 - - - - 0 0 0 2019-11-30 Christian Stewart Accepted
[3/3] package/binutils: remove version 2.30 [1/3] package/binutils: add binutils 2.33.1 - - - - 0 0 0 2019-11-30 Romain Naour Accepted
[2/3] package/binutils: switch to use 2.32 as the default version [1/3] package/binutils: add binutils 2.33.1 - - - - 0 0 0 2019-11-30 Romain Naour Accepted
[1/3] package/binutils: add binutils 2.33.1 [1/3] package/binutils: add binutils 2.33.1 - - - - 0 0 0 2019-11-30 Romain Naour Accepted
[PATCH/next,1/1] package/libglib2: bump to 2.62.3 [PATCH/next,1/1] package/libglib2: bump to 2.62.3 - - - - 0 0 0 2019-11-30 Adam Duskett Accepted
[PATCH/next,2/2] support/testing: add python-pybind11 test [PATCH/next,1/2] package/python-pybind11: new package - - - - 0 0 0 2019-11-30 Adam Duskett New
[PATCH/next,1/2] package/python-pybind11: new package [PATCH/next,1/2] package/python-pybind11: new package - - - - 0 0 0 2019-11-30 Adam Duskett New
[1/1] package/python-tqdm: bump to version 4.39.0 [1/1] package/python-tqdm: bump to version 4.39.0 - - - - 0 0 0 2019-11-29 Louis Aussedat New
[PATCH/next,4/4] support/testing: add gitpython test [PATCH/next,1/4] package/python-gitdb2: new package - - - - 0 0 0 2019-11-29 Adam Duskett New
[PATCH/next,3/4] package/python-gitpython: new package [PATCH/next,1/4] package/python-gitdb2: new package - - - - 0 0 0 2019-11-29 Adam Duskett New
[PATCH/next,2/4] support/testing: add gitdb2 test [PATCH/next,1/4] package/python-gitdb2: new package - - - - 0 0 0 2019-11-29 Adam Duskett New
[PATCH/next,1/4] package/python-gitdb2: new package [PATCH/next,1/4] package/python-gitdb2: new package - - - - 0 0 0 2019-11-29 Adam Duskett New
[1/1] {linux, linux-headers}: bump 4.{4, 9}.x / 5.3.x series [1/1] {linux, linux-headers}: bump 4.{4, 9}.x / 5.3.x series - - - - 0 0 0 2019-11-29 Bernd Kuhls Accepted
[2/2] support/testing: add smmap2 test [1/2] package/python-smmap2: new package - - - - 0 0 0 2019-11-29 Adam Duskett New
[1/2] package/python-smmap2: new package [1/2] package/python-smmap2: new package - - - - 0 0 0 2019-11-29 Adam Duskett New
[v2,2/2] package/opencv3: ensure the python module works when BR2_PACKAGE_PYTHON{, 3}_PYC_ONLY=y Support excluding .py files from removal - 1 - - 0 0 0 2019-11-29 Thomas Petazzoni Accepted
« 1 2 3 4591 592 »